/***ggl-fnt****/

  @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;700&display=swap');
/**** font-family: 'Roboto', sans-serif; ***/
/***ggl-fnt****/
/****fonts***/




@font-face {
    font-family: 'atyp_textmedium';
    src: url('atyptext-medium-webfont.woff2') format('woff2'),
         url('atyptext-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'atyp_textmedium';
    src: url('atyptext-medium-webfont.woff2') format('woff2'),
         url('atyptext-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'atyp_textsemibold';
    src: url('atyptext-semibold-webfont.woff2') format('woff2'),
         url('atyptext-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'atyp_textsemibold';
    src: url('atyptext-semibold-webfont.woff2') format('woff2'),
         url('atyptext-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'avenir_lt_std95_black';
    src: url('avenirltstd-black-webfont.woff2') format('woff2'),
         url('avenirltstd-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'avenir_lt_std45_book';
    src: url('avenirltstd-book-webfont.woff2') format('woff2'),
         url('avenirltstd-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'avenir_lt_std55_roman';
    src: url('avenirltstd-roman-webfont.woff2') format('woff2'),
         url('avenirltstd-roman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/***fonts***/


@media (max-width: 575.98px) {

.bnr_h {
    min-height: auto;
}	


.navbar-nav .nav-link:hover {
    color: #5f201c;
}

body {
    font-family: 'atyp_textmedium';
}

/***navbar***/

.log {
    height: 64px;
    width: auto;
    margin-top: 0%;
}

.btnn {
    background: #793939 !important;
    color: #fff !important;
}


.nv-btn,.nv-btn:hover{

		
		width: 215px;
		height: 54px;
		align-items: center;
		justify-content: center;
		
		top: 39px;
		left: 1545px;
		background-color: #793939;
		border-radius: 5px;
        color:#ffffff;
        font-family: atyp_textmedium;
	
}




.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color:#2A1A0F;
    font-family: "atyp_textsemibold", Helvetica;
    font-weight: 400;
    line-height: 32px;
}

.navbar-nav .nav-link {
    color:#2A1A0F;
    font-family: "atyp_textsemibold", Helvetica;
    font-weight: 400;
    line-height: 32px;
}
.bg_gry1 {
    background: #f8f9fa;
}

.navbg {
    background: #171e26;
}
.navbar-nav > li{
    padding-left:30px;
    padding-right:30px;
    
  }
  
  .offcanvas .nav-link{
	  color:#793939;
  }
  
    .offcanvas .nav-link.active{
	  color:#793939;
	}
.navbar-toggler:focus {
  outline: none;
  box-shadow: none;
}
/***navbar***/

/***sc1****/
.bnr_bg {
    background: url(../../assets/img/bnr_01.jpg);
    background-color: #787676ed;
    background-blend-mode: overlay;
    background-size: cover;
}

.sch1 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    letter-spacing: 3px;
    /* line-height: 105px; */
    /* position: absolute; */
    font-weight: 400;
    color: #fffefe;
    text-align: left;
    margin-top: 33%;
    margin-left: 0%;
	padding: 5% 5% 0% 5%;
}
.sc1_p {
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 17px;
    text-align: justify;
    letter-spacing: 0.17px;
    line-height: 27px;
    width: 82%;
    padding: 0% 5% 0% 5%;
}

.sc1_btn {
    width: 200px;
    align-items: center;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    background-color: #793939;
    color: white;
    text-decoration: none;
    margin-bottom: 5%;
    margin-left: 5%;
}

/***sc1****/

/***sc2***/

.sc2_bnr_blur {
    width: 100%;
    height: 76px;
    left: 0;
    backdrop-filter: blur(2px) brightness(100%);
    -webkit-backdrop-filter: blur(50px) brightness(100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 21.45%, rgba(0, 0, 0, 0.01) 52.39%, rgba(0, 0, 0, 0.3) 100%);
    margin-top: -4%;
    z-index: -100;
    position: relative;
}
/***sc2***/
/***sc2a***/
.sc2a_btn {
    position: absolute !important;
    z-index: 10 !important;
    right: 7px !important;
    top: 62% !important;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(91deg);
    -o-transform: rotate(90deg);
    transform-origin: top right;
    background-color: #793939;
    border: 0px;
    background-color: #793939;
    border-radius: 5px;
    color: #ffffff;
    font-family: atyp_textmedium;
    width: 196px;
    font-size: 17px;
}

.sc2a_btn:hover {
	 color: #ffffff;
    position: absolute !important;
    z-index: 10 !important;
    right: 7px !important;
    top: 62% !important;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(91deg);
    -o-transform: rotate(90deg);
    transform-origin: top right;
	background-color: #793939;
	border: 0px;
}
/***sc2a***/
/***sc3***/

.sc3_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc3_p2 {

      
      
        color: #ffffff;
        font-size: 17px;
        
        
        font-family: 'avenir_lt_std45_book';
        font-weight: 400;
        text-align: justify;

   
}

.sc3_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 20px;
    letter-spacing: 0.45px;
    line-height: 37px;
}
.sc3_blck{
	position: relative;
}
.sc3_bg {
    background: url(../../assets/img/dark_brown_bg.jpg);
    padding-top: 7%;
   padding-bottom: 11%;
}

.sc3_img_blck1 {
    position: relative;
    left: 0%;
    top: 0%;
}
.sc3_or2 {
    height: 64px;
    width: auto;
    /* position: relative; */
    z-index: 10;
    left: -6%;
    margin-top: -10%;
    margin-left: 0%;
}

.sc3_img_blck2 {
    position: relative;
    right: 0%;
}


.sc3_or1 {
    height: 94px;
    width: auto;
    position: absolute;
    top: 25%;
    z-index: 0;
    margin-top: -11%;
    margin-left: 75%;
}

.sc3_txt_blck {
    margin-left:0%;
    color: #ffffff;
    margin-top: 11%;
}

.sc3_btn, .sc3_btn:hover {
    width: auto;
    align-items: center;
    padding: 0px 54px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    background-color: #793939;
    border-radius: 5px;
    color: #ffffff;
    font-family: atyp_textmedium;
    text-align: center;
}

/***sc3***/


/***sc4***/


.sc4_img_ovrly {
    position: relative;
    top: -58%;
    z-index: 20;
    /* height: 0px; */
}
.sc4_img {
    width: 79px;
    height: auto;
}
/***sc4***/
/***sc5***/
.sc5_p1 {
    
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
   
}

.sc5_p2 {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    text-align: justify;

   
}

.sc5_rr {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    

   
}

.sc5_h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 20px;
    letter-spacing: 0.45px;
    line-height: 28px;
}

.sc5_blck{
	position: relative;
}
.sc5_bg {
    background: url(../../assets/img/dark_brown_bg2.jpg);
    padding-top: 2%;
    padding-bottom: 5%;
    margin-top: -33%;
}

.sc5_img_blck1 {
    position: relative;
   
    top: 54%;
    text-align: right;
    margin-left: -7%;
}

.sc5_or2 {
    height: 52px;
    width: auto;
    /* position: relative; */
    z-index: 10;
    left: 91%;
    margin-top: -10%;
    right: 5%;
    margin-left: 86%;
}

.sc5_img_blck2{
	position: relative;		
}

.sc5_or1 {
    height: 73px;
    width: auto;
    position: absolute;
    top: 4%;
    z-index: 0;
    margin-top: -4%;
    margin-left: -96%;
}

.sc5_txt_blck {
    margin-left: 0%;
    color: #ffffff;
    margin-top: 6%;
    /* width: 86%; */
}

.sc5_btn {
    width: 215px;
    align-items: flex-end;
    padding: 0px 54px;
    
   
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    
    background-color: #793939;
}

.sc5_h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #d98954;
    font-size: 46px;
    /* letter-spacing: 2px; */
    line-height: normal;
    /* white-space: nowrap; */
    margin-bottom: 0px;
}
.sc5_cntr_p {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    
}
/***sc5***/

.sc6_img_ovrly {
    position: relative;
    top: -58%;
    z-index: 20;
    /* height: 0px; */
}
.sc6_img {
    width: 79px;
    height: auto;
}

.sc6_bg{
    padding-bottom:6%;
}
/***sc6***/

/***sc7***/
.sc7_blck{
	position: relative;
}
.sc7_bg {
    background: url(../../assets/img/dark_brown_bg3.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
    margin-top: -36%;
}


.sc7_txt_blck{
	margin-left: 0%;
	color: #ffffff;
}

.sc7_btn {
    width: 215px;
    align-items: flex-end;
    padding: 0px 54px;
    
   
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    
    background-color: #793939;
}

.sc7_h2 {
   
    font-family: "Atyp Text-Bold", Helvetica;
    font-weight: 700;
    color: #d98954;
    font-size: 100px;
    letter-spacing: 2px;
    line-height: normal;
    white-space: nowrap;
}
.sc7_cntr_p {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
   font-family: 'Roboto', sans-serif;
    font-weight: 400;
	width: 100%;
}

.sc7_icn {
    height: 50px;
    width: auto;
    margin-bottom: 5%;
}

.sc7_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc7_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 20px;
    letter-spacing: 0.45px;
    line-height: 34px;
}

.sc7_p2 {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    text-align: justify;
}

.sc7_py{
	padding-top:5%;
	padding-bottom:5%;
	text-align: center;
}

/***sc7***/

/***sc8***/
.sc8_bg {
    background: url(../../assets/img/dark_brown_bg3.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc8_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc8_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
}
/***sc8***/

/***sc9***/
.sc9_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc9_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc9_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 20px;
    letter-spacing: 2.45px;
    line-height: 6px;
    margin-bottom: 5%;
    /* text-align: center; */
}

.sc9_py{
padding-top:5%;
padding-bottom:5%;
text-align: center;
}

.sc9_mbl_icn_list2{
text-align:center;
}

/***sc9***/

/***sc10***/

.sc10_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}
.sc10_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc10_tb.nav-link.active{
    
   
}

.nav-pills {
 
    
    
}

.nav-pills .nav-link.active{
    color: #000;
    background:linear-gradient(180deg, rgb(255, 119.43, 57.8) 0%, rgb(255, 101.87, 0.43) 100%);
	box-shadow: 0px 4px 24px -1px #00000033;
}

.nav-pills .nav-link {
    color: #d98954;
    background-color: #000000;
    border-radius: 5px;
    border: 1px solid;
    border-color: #d98954;
    backdrop-filter: blur(4px) brightness(100%);
    -webkit-backdrop-filter: blur(4px) brightness(100%);
    margin-top: 14%;
    width: 132px;
    height: 64px;
    font-family: atyp_textmedium;
}

.nav-pills .nav-link:hover {
box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
-webkit-box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
-moz-box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
}

.sc10_mt{
margin-top:5%;
}

.sc_10tb_ttl_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #0c0401;
    background: #ff6a0d91;
    border: 0px;
    padding: 2%;
    width: 200px;
}

.sc10_tb_pos{
position:relative;
}
/***sc10***/

/***sc11***/
.sc11_bg {
    background: linear-gradient(0deg, rgb(233 224 229 / 30%), rgb(241 236 239 / 30%)), url(../../assets/img/sc11_img.jpg);
    background-color: #6a6969;
    background-blend-mode: overlay;
    background-size: cover;
    
    padding-top: 14%;
}

.sc11_h1 {
    font-family: atyp_textmedium;
    font-weight: 400;
    color: #fffefe;
    font-size: 28px;
    letter-spacing: 2.25px;
    line-height: 40px;
    margin-top: 0%;
}
    .sc11_p1 {
        font-family: "Atyp Text-Medium", Helvetica;
        font-weight: 500;
        color: #fdfeff;
        font-size: 15px;
        letter-spacing: 3px;
        line-height: 32px;
    }

    .sc11_btn,.sc11_btn:hover{
        width: 215px;
        /* align-items: flex-end; */
        padding: 0px 54px;
        border-radius: 5px;
        /* display: flex; */
        flex-direction: column;
        height: 54px;
        justify-content: center;
        background-color: #793939;
        border-radius: 5px;
        color: #ffffff;
        font-family: atyp_textmedium;
        padding: 3%;
    }
/***sc11***/

/***sc12***/
.sc15_mdl_hdr{
    border-bottom:0px;
}
/***frm***/


.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
} 

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.formthree .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 13px;
    border-bottom: 1px solid #c47b4c;
    background: transparent;
    font-family: 'Roboto';
    border-radius: 0px;
    margin-left: 5%;
}

form .btn {
    border-radius: 0 !important;
}



.formthree .btn-primary.focus, .formthree .btn-primary:hover {
    background-color: transparent;
    color: #4285f4;
    border: 1px solid #4285f4 !important;
}


.icn_frm_blck {
    position: relative;
    margin-bottom: 8%;
}
.frm_icn{
	position: absolute;
    left: 0%;
    top: 8%;
}
/***frm***/

.sc12_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc12_h1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc12_h2 {
    font-family: atyp_textmedium;
    font-weight: 600;
    color: #fffffe;
    font-size: 23px;
    letter-spacing: 0.45px;
    line-height: 33px;
}

.sc12_p1 {
   
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
}

.sc12_p2a {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    width: 100%;
    margin-left: 2%;
}

.sc12_p2b {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-left: 7%;
    width: 100%;
    padding-top: 6%;
}
.sc12_p2c {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-left: 9%;
}
.sc12_icn_clr{
	color:#c47b4c;
}

.sc12_fnt_sz{
	font-size:28px;
}

.sc12_btn, .sc12_btn:hover {
    width: 100%;
    /* align-items: flex-end; */
    padding: 0px 54px;
    border-radius: 5px;
    /* display: flex; */
    flex-direction: column;
    height: 54px;
    justify-content: center;
    background-color: #793939;
    border-radius: 5px;
    color: #ffffff;
    font-family: atyp_textmedium;
    padding: 0%;
    padding-left: 5%;
    padding-top: 2%;
	align-items:center;
}

.sc12_chk_p {
    font-family: "Atyp Text-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff99;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 28px;
    margin-top: 2%;
    margin-left: 5%;
}

.form-control::placeholder {
	color: #ffffff;
	opacity: 1; /* Firefox */
	margin-left:5%;
  }

  .sc12_trms{
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
  }
  
/***input**focus***/
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="textarea"]:focus,
.form-control:focus,
.uneditable-input:focus {   
  border-color: rgb(217 137 84);
  box-shadow: none;
  outline: 0 none;
}
input, select, textarea{
    color: #ff0000;
}

.form-control {
    color:#ffffff;
}

form, input, label, p, textarea {
    color: white !important;
}
/***input**focus***/
/***sc12***/

/***sc13***/
.sc13_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}
.sc13_map{

}
/***sc13***/
/***sc14***/
.sc13_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 1%;
   
}
/***sc14***/
/***ftr***/
.ftr_p_small p{
	color:#ffffff80;
	font-size: 12px;
}

.ftr-h1 {
    font-family: atyp_textmedium;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
    margin-bottom: 0%;
}

.ftr-h2 {
   font-family: 'Roboto', sans-serif;
    color: #fffffe;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.45px;
    line-height: 55px;
    margin-bottom: 0%;
    text-decoration: underline;
    letter-spacing: 4px;
    text-underline-offset: 10px;
}

.ftrh1_clr2{
	color:#d98954;
}

.ftr_lnk1 .nav-link {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    
}



.ftr_lnk2 {
    color: #e1dada;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: "Atyp", Helvetica;
    font-weight: 400;
    line-height: 28px;
}

.ftr_lg2_h{
	width: 105px;
}

.ftr_p_small p {
    
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 0.17px;
    /* line-height: 27px; */
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    /* text-align: justify; */
}

.ftr_p_small5 {
    margin-bottom: 7%;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
    width: 100%;
}
/***ftr***/

/***modal**/
.mt-100 {
    margin-top: 100px
}


.card {
    border-radius: 3vh;
    margin: auto;
    max-width: 380px;
    padding: 7vh 6vh;
    align-items: center;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

.ftr_ln_p{

    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-top: 1%;

}

.scl_icn{
    background:red;
    height:50px;
    width:50px;
}

@media(max-width:767px) {
    .card {
        width: 90vw
    }
}

.card-img {
    padding: 20px 0;
    width: 40%
}

.card-img img {
    opacity: 0.7
}

.card-title {
    margin-bottom: unset
}

.card-title p {
    color: rgb(29, 226, 226);
    font-weight: 900;
    font-size: 30px;
    margin-bottom: unset
}

.card-text p {
    color: grey;
    font-size: 25px;
    text-align: center;
    padding: 3vh 0;
    font-weight: lighter
}

.sc15_mdl {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
}
/***modal**/

.formthree3 .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 13px;
    border-bottom: 1px solid #c47b4c;
    background: transparent;
    font-family: 'Roboto';
    margin-left: 5%;
    border-radius: 0px;
}
form .btn {
    border-radius: 0 !important;
}
.form-check-input:checked {
    background-color: #793939;
    border-color: #793939;
}


.formthree3 .btn-primary.focus, .formthree .btn-primary:hover {
    background-color: transparent;
    color: #4285f4;
    border: 1px solid #4285f4 !important;
}


.icn_frm_blck {
    position: relative;
    margin-bottom: 8%;
    margin-top: 7%;
}
.frm_icn{
	position: absolute;
    left: 0%;
    top: 8%;
}

.ftr_sub_frm {
    width: 181px;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #c47b4c;
    margin-left: 9%;
}

.ftr_sub_btn{
    width: 41px;
    background: #793939;
}

.ftr_frm_icn {
    position: absolute;
    left: -8%;
    top: 3%;
    font-size: 30px;
}

.ftr_prv_lnk{

        width: 83%;
        color: #ffffff80;
        font-size: 15px;
        letter-spacing: 0.1px;
        line-height: 20px;
        font-family: "Avenir LT", Helvetica;
        
    }



/***frm***/

/****scroll**/
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background-color: #d98954;
    width: auto;
    height: 40px;
    border-radius: 50px;
    transition: all 0.4s;
    color: #212529;
    text-decoration: none;
    padding: 3px 7px 3px 3px;
    right: 5%;
}

.back-to-top  i{
font-size: 26px;

}

.align-items-center {
    align-items: center!important;
}

.back-to-top a {
    color: #ffc451;
    text-decoration: none;
}
/***scroll***/
.btm_ln{
	border-bottom:1px solid #793939;
}

.ftr_ln_p {
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-top: 1%;
    text-align: center;
}

.scl_icn {
    background: #793939;
    height: 50px;
    width: 50px;
    border: 0px;
    padding: 4%;
    color: #ffffff;
    border-radius: 50%;
}
}


@media (min-width: 768px) {
	.bnr_h {
    min-height: 100vh;
}
.navbar-nav .nav-link:hover {
    color: #f74334;
}

body {
    font-family: 'atyp_textmedium';
}

/***navbar***/

.log {
    height: 58px;
    width: auto;
    margin-top: 11%;
}

.btnn {
    background: #793939 !important;
    color: #fff !important;
}


.nv-btn,.nv-btn:hover{

		
		width: 215px;
		height: 54px;
		align-items: center;
		justify-content: center;
		
		top: 39px;
		left: 1545px;
		background-color: #ffe0b2;
		border-radius: 5px;
        color:#00000;
        font-family: atyp_textmedium;
	
}




.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
    color:#2A1A0F;
    font-family: "atyp_textsemibold", Helvetica;
    font-weight: 400;
    line-height: 32px;
}

.navbar-nav .nav-link {
    color:#00000;
    font-family: "atyp_textsemibold", Helvetica;
    font-weight: 400;
    line-height: 32px;
}

.navbar-nav .nav-link:hover {
    color:#793939;
   
}
.bg_gry1 {
    background: #f8f9fa;
}

.navbg {
    background: #171e26;
}
.navbar-nav > li{
    padding-left:30px;
    padding-right:30px;
    
  }

/***navbar***/

/***sc1****/
.bnr_bg {
    background: url(../../assets/img/bnr_01.jpg);
    background-color: #78767678;
    background-blend-mode: overlay;
    background-size: cover;
    background-blend-mode: multiply;
}

.sch1 {
     font-family: 'Roboto', sans-serif;
    font-size: 65px;
    letter-spacing: 4px;
    /* line-height: 105px; */
    /* position: absolute; */
    font-weight: 600;
    color: #fffefe;
    text-align: left;
    margin-top: 36%;
    margin-left: 0%;
}

.sc1_p {
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 17px;
    text-align: justify;
    letter-spacing: 0.17px;
    line-height: 27px;
    width: 62%;
}

.sc1_btn {
    width: 305px;
    align-items: center;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    background-color: #ffe0b2;
    color: black;
    text-decoration: none;
    margin-bottom: 5%;
}

/***sc1****/

/***sc2***/

.sc2_bnr_blur {
    width: 100%;
    height: 76px;
    left: 0;
    backdrop-filter: blur(2px) brightness(100%);
    -webkit-backdrop-filter: blur(50px) brightness(100%);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 21.45%, rgba(0, 0, 0, 0.01) 52.39%, rgba(0, 0, 0, 0.3) 100%);
    margin-top: -4%;
    z-index: -100;
    position: relative;
}
/***sc2***/
/***sc2a***/
.sc2a_btn {
    position: absolute !important;
    z-index: 10 !important;
    right: 7px !important;
    top: 62% !important;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(91deg);
    -o-transform: rotate(90deg);
    transform-origin: top right;
	background-color: #793939;
	border: 0px;
    background-color: #793939;
    border-radius: 5px;
    color: #ffffff;
    font-family: atyp_textmedium;
}

.sc2a_btn:hover {
	 color: #ffffff;
    position: absolute !important;
    z-index: 10 !important;
    right: 7px !important;
    top: 62% !important;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(91deg);
    -o-transform: rotate(90deg);
    transform-origin: top right;
	background-color: #793939;
	border: 0px;
}
/***sc2a***/
/***sc3***/

.sc3_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc3_p2 {

      
      
        color: #ffffff;
        font-size: 17px;
        
        
        font-family: 'avenir_lt_std45_book';
        font-weight: 400;
        text-align: justify;

   
}

.sc3_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
}
.sc3_blck{
	position: relative;
}
.sc3_bg {
    background: url(../../assets/img/dark_brown_bg.jpg);
    padding-top: 7%;
   padding-bottom: 11%;
}

.sc3_img_blck1 {
    position: relative;
    left: 90%;
    top: 54%;
}
.sc3_or2 {
    height: 90px;
    width: auto;
    /* position: relative; */
    z-index: 10;
    left: -6%;
    margin-top: -7%;
    margin-left: -6%;
}

.sc3_img_blck2 {
    position: relative;
    right: 0%;
}


.sc3_or1 {
    height: 210px;
    width: auto;
    position: absolute;
    top: 4%;
    z-index: 0;
    margin-top: -10%;
    margin-left: -25%;
}

.sc3_txt_blck {
    margin-left: 11%;
    color: #ffffff;
    margin-top: 11%;
}

.sc3_btn, .sc3_btn:hover {
    width: 215px;
    align-items: flex-end;
    padding: 0px 54px;
    
   
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    
    background-color: #ffe0b2;
    border-radius: 5px;
    color: #00000;
    font-family: atyp_textmedium;
}

/***sc3***/


/***sc4***/


.sc4_img_ovrly {
    position: relative;
    top: -58%;
    z-index: 20;
    /* height: 0px; */
}
.sc4_img{
	width: 295px;
    height: auto;
}
/***sc4***/
/***sc5***/
.sc5_p1 {
    
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
   
}

.sc5_p2 {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    text-align: justify;

   
}

.sc5_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
}

.sc5_blck{
	position: relative;
}
.sc5_bg {
    background: url(../../assets/img/dark_brown_bg2.jpg);
    padding-top: 8%;
    padding-bottom: 5%;
    margin-top: -33%;
}

.sc5_img_blck1 {
    position: relative;
   
    top: 54%;
    text-align: right;
    margin-left: -7%;
}

.sc5_or2 {
    height: 90px;
    width: auto;
    /* position: relative; */
    z-index: 10;
    left: 91%;
    margin-top: -10%;
    right: 5%;
    margin-left: 88%;
}

.sc5_img_blck2{
	position: relative;		
}

.sc5_or1 {
    height: 181px;
    width: auto;
    position: absolute;
    top: 4%;
    z-index: 0;
    margin-top: -10%;
    margin-left: -100%;
}

.sc5_txt_blck {
    margin-left: 0%;
    color: #ffffff;
    margin-top: 28%;
    width: 86%;
}

.sc5_btn {
    width: 215px;
    align-items: flex-end;
    padding: 0px 54px;
    
   
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    
    background-color: #793939;
}

.sc5_h2 {
   font-family: 'Roboto', sans-serif;
    font-weight: 700;
    color: #ffe0b2;
    font-size: 100px;
    /* letter-spacing: 2px; */
    line-height: normal;
    /* white-space: nowrap; */
    margin-bottom: 0px;
}
.sc5_cntr_p {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    
}
/***sc5***/

.sc6_img_ovrly {
    position: relative;
    top: -58%;
    z-index: 20;
    /* height: 0px; */
}
.sc6_img{
	width: 257px;
    height: auto;
}

.sc6_bg{
    padding-bottom:6%;
}
/***sc6***/

/***sc7***/
.sc7_blck{
	position: relative;
}
.sc7_bg {
    background: url(../../assets/img/dark_brown_bg3.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
    margin-top: -36%;
}


.sc7_txt_blck{
	margin-left: 8%;
	color: #ffffff;
}

.sc7_btn {
    width: 215px;
    align-items: flex-end;
    padding: 0px 54px;
    
   
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    height: 54px;
    justify-content: center;
    
    background-color: #793939;
}

.sc7_h2 {
   
    font-family: "Atyp Text-Bold", Helvetica;
    font-weight: 700;
    color: #ffe0b2;
    font-size: 100px;
    letter-spacing: 2px;
    line-height: normal;
    white-space: nowrap;
}
.sc7_cntr_p {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
   font-family: 'Roboto', sans-serif;
    font-weight: 400;
	width: 90%;
}

.sc7_icn {
    height: 90px;
    width: auto;
    margin-bottom: 5%;
}

.sc7_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
	text-align: center;
}

.sc7_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
	    text-align: center;
}

.sc7_p2 {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    text-align: justify;
}

.sc7_py{
	padding-top:5%;
	padding-bottom:5%;
}

/***sc7***/

/***sc8***/
.sc8_bg {
    background: url(../../assets/img/dark_brown_bg3.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc8_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc8_h1 {
   font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
}
/***sc8***/

/***sc9***/
.sc9_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   padding-left: 15%;
}

.sc9_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc9_h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
    margin-bottom: 0%;
}

.sc9_py{
padding-top:5%;
padding-bottom:5%;
}
/***sc9***/

/***sc10***/

.sc10_tb_pos{
position:relative;
}
.sc_10tb_ttl_img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #0c0401;
    background: #ff6a0d91;
    border: 0px;
    padding: 2%;
    width: 200px;
}
.sc10_p1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}
.sc10_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc10_tb.nav-link.active{
    
   
}

.nav-pills {
 
    
    
}

.nav-pills .nav-link.active {
    color: #000;
    background: linear-gradient(180deg, rgb(255, 119.43, 57.8) 0%, rgb(255, 101.87, 0.43) 100%);
    box-shadow: 0px 4px 24px -1px #00000033;
    font-family: 'Roboto', sans-serif;
}

.nav-pills .nav-link {
    color: #ffe0b2;
    background-color: #000000;
    border-radius: 5px;
    border: 1px solid;
    border-color: #ffe0b2;
    backdrop-filter: blur(4px) brightness(100%);
    -webkit-backdrop-filter: blur(4px) brightness(100%);
    margin-top: 19%;
    width: 332px;
    height: 65px;
   font-family: 'Roboto', sans-serif;
}

.nav-pills .nav-link:hover {
box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
-webkit-box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
-moz-box-shadow: -1px 1px 23px 6px rgba(217, 137, 84, 0.90);
}

.sc10_mt{
margin-top:10%;
}
/***sc10***/

/***sc11***/
.sc11_bg {
    background: linear-gradient(0deg, rgb(233 224 229 / 30%), rgb(241 236 239 / 30%)), url(../../assets/img/sc11_img.jpg);
    background-color: #6a6969;
    background-blend-mode: overlay;
    background-size: cover;
    
    padding-top: 14%;
}

.sc11_h1{
	
		font-family: atyp_textmedium;
		font-weight: 400;
		color: #fffefe;
		font-size: 45px;
		letter-spacing: 2.25px;
		line-height: 55px;
		margin-top: 0%;
	}
    .sc11_p1 {
       font-family: 'Roboto', sans-serif;
        font-weight: 500;
        color: #fdfeff;
        font-size: 15px;
        letter-spacing: 3px;
        line-height: 32px;
    }

    .sc11_btn,.sc11_btn:hover{
        width: 215px;
        /* align-items: flex-end; */
        padding: 0px 54px;
        border-radius: 5px;
        /* display: flex; */
        flex-direction: column;
        height: 54px;
        justify-content: center;
        background-color: #793939;
        border-radius: 5px;
        color: #ffffff;
       font-family: 'Roboto', sans-serif;
        padding: 1%;
    }
/***sc11***/

/***sc12***/
.sc15_mdl_hdr{
    border-bottom:0px;
}
/***frm***/


.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
} 

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.formthree .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 13px;
    border-bottom: 1px solid #c47b4c;
    background: transparent;
    font-family: 'Roboto';
    border-radius: 0px;
    margin-left: 5%;
}

form .btn {
    border-radius: 0 !important;
}



.formthree .btn-primary.focus, .formthree .btn-primary:hover {
    background-color: transparent;
    color: #4285f4;
    border: 1px solid #4285f4 !important;
}


.icn_frm_blck {
    position: relative;
    margin-bottom: 8%;
}
.frm_icn{
	position: absolute;
    left: 0%;
    top: 8%;
}
/***frm***/

.sc12_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}

.sc12_h1 {
    font-family: "Atyp Text-Medium", Helvetica;
    font-weight: 500;
    color: #fdfeff;
    font-size: 15px;
    letter-spacing: 3px;
    line-height: 32px;
}

.sc12_h2 {
  
    font-family: atyp_textmedium;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
   
   
}

.sc12_p1 {
   
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
}

.sc12_p2a {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    width: 67%;
    margin-left: 2%;
}

.sc12_p2b {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-left: 7%;
    width: 100%;
    padding-top: 6%;
}
.sc12_p2c {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-left: 9%;
}
.sc12_icn_clr{
	color:#c47b4c;
}

.sc12_fnt_sz{
	font-size:28px;
}

.sc12_btn, .sc12_btn:hover {
    width: 215px;
    /* align-items: flex-end; */
    padding: 0px 54px;
    border-radius: 5px;
    /* display: flex; */
    flex-direction: column;
    height: 54px;
    justify-content: center;
    background-color: #793939;
    border-radius: 5px;
    color: #ffffff;
    font-family: atyp_textmedium;
    padding: 0%;
    padding-left: 5%;
    padding-top: 2%;
}

.sc12_chk_p {
    font-family: "Atyp Text-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff99;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 28px;
    margin-top: 2%;
    margin-left: 5%;
}

.form-control::placeholder {
	color: #ffffff;
	opacity: 1; /* Firefox */
	margin-left:5%;
  }

  .sc12_trms{
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
  }
  
/***input**focus***/
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="textarea"]:focus,
.form-control:focus,
.uneditable-input:focus {   
  border-color: rgb(217 137 84);
  box-shadow: none;
  outline: 0 none;
}
input, select, textarea{
    color: #ff0000;
}

.form-control {
    color:#ffffff;
}

form, input, label, p, textarea {
    color: white !important;
}
/***input**focus***/
/***sc12***/

/***sc13***/
.sc13_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 5%;
   
}
.sc13_map{

}
/***sc13***/
/***sc14***/
.sc13_bg {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 5%;
    padding-bottom: 1%;
   
}
/***sc14***/
/***ftr***/
.ftr_p_small p{
	color:#ffffff80;
	font-size: 12px;
}

.ftr-h1 {
    font-family: atyp_textmedium;
    font-weight: 600;
    color: #fffffe;
    font-size: 35px;
    letter-spacing: 0.45px;
    line-height: 55px;
    margin-bottom: 0%;
}

.ftr-h2 {
   font-family: 'Roboto', sans-serif;
    color: #fffffe;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.45px;
    line-height: 55px;
    margin-bottom: 0%;
    text-decoration: underline;
    letter-spacing: 4px;
    text-underline-offset: 10px;
}

.ftrh1_clr2{
	color:#ffe0b2;
}

.ftr_lnk1 .nav-link {
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    
}



.ftr_lnk2 {
    color: #e1dada;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: "Atyp", Helvetica;
    font-weight: 400;
    line-height: 28px;
}

.ftr_lg2_h{
	width: 105px;
}

.ftr_p_small p {
    color: #ffffff;
    font-size: 12px;
    letter-spacing: 0.17px;
    line-height: 10px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    /* text-align: justify; */
}
.ftr_p_small5 {
    margin-bottom: 7%;
    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    line-height: 27px;
    font-family: "Avenir LT Std-55Roman", Helvetica;
    font-weight: 400;
    text-align: justify;
    width: 82%;
}
/***ftr***/

/***modal**/
.mt-100 {
    margin-top: 100px
}


.card {
    border-radius: 3vh;
    margin: auto;
    max-width: 380px;
    padding: 7vh 6vh;
    align-items: center;
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

@media(max-width:767px) {
    .card {
        width: 90vw
    }
}

.card-img {
    padding: 20px 0;
    width: 40%
}

.card-img img {
    opacity: 0.7
}

.card-title {
    margin-bottom: unset
}

.card-title p {
    color: rgb(29, 226, 226);
    font-weight: 900;
    font-size: 30px;
    margin-bottom: unset
}

.card-text p {
    color: grey;
    font-size: 25px;
    text-align: center;
    padding: 3vh 0;
    font-weight: lighter
}

.sc15_mdl {
    background: url(../../assets/img/dark_brown_bg9.jpg);
    padding-top: 2%;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    text-align: center;
}
/***modal**/

.formthree3 .form-control {
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 13px;
    border-bottom: 1px solid #c47b4c;
    background: transparent;
    font-family: 'Roboto';
    margin-left: 5%;
    border-radius: 0px;
}
form .btn {
    border-radius: 0 !important;
}
.form-check-input:checked {
    background-color: #793939;
    border-color: #793939;
}


.formthree3 .btn-primary.focus, .formthree .btn-primary:hover {
    background-color: transparent;
    color: #4285f4;
    border: 1px solid #4285f4 !important;
}


.icn_frm_blck {
    position: relative;
    margin-bottom: 8%;
}
.frm_icn{
	position: absolute;
    left: 0%;
    top: 8%;
}

.ftr_sub_frm {
    width: 181px;
    background: transparent;
    border: 0px;
    border-bottom: 1px solid #c47b4c;
    margin-left: 9%;
}

.ftr_sub_btn{
    width: 41px;
    background: #793939;
}

.ftr_frm_icn {
    position: absolute;
    left: -8%;
    top: 3%;
    font-size: 30px;
}

.ftr_prv_lnk{

        width: 83%;
        color: #ffffff80;
        font-size: 15px;
        letter-spacing: 0.1px;
        line-height: 20px;
        font-family: "Avenir LT", Helvetica;
        
    }



/***frm***/

/****scroll**/
.back-to-top.active {
    visibility: visible;
    opacity: 1;
}
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background-color: #ffe0b2;
    width: auto;
    height: 40px;
    border-radius: 50px;
    transition: all 0.4s;
    color: #212529;
    text-decoration: none;
    padding: 3px 7px 3px 3px;
    right: 5%;
}

.back-to-top  i{
font-size: 26px;

}

.align-items-center {
    align-items: center!important;
}

.back-to-top a {
    color: #ffc451;
    text-decoration: none;
}
/***scroll***/
.btm_ln{
	border-bottom:1px solid #793939;
}

.ftr_ln_p{

    color: #ffffff;
    font-size: 17px;
    letter-spacing: 0.17px;
    font-family: 'avenir_lt_std45_book';
    font-weight: 400;
    margin-top: 1%;

}

.scl_icn {
    background: #793939;
    height: 50px;
    width: 50px;
    border: 0px;
    padding: 3%;
    color: #ffffff;
    border-radius: 50%;
}
}
